[File]
Author=Γιάννης Λαμπρόπουλος J.L.
LangId=1032
Name=Greek (Greece) (1032)
VersionId=0

[AIMPML]
CreationDate=Ημερομηνία δημιουργίας
FormatType=Τύπος μορφής
LastModifiedDate=Τελευταία τροποποιημένη ημερομηνία
Name=Εμφανιζόμενο όνομα

[Common]
AIMP.MyClouds.Actions.AddStorage=Προσθήκη χώρου αποθήκευσης...
AIMP.MyClouds.Actions.EditStorage=Επεξεργασία χώρου αποθήκευσης...
AIMP.MyClouds.Actions.Refresh=Φρεσκάρω
AIMP.MyClouds.Actions.RemoveStorage=Κατάργηση χώρου αποθήκευσης...
AIMP.MyClouds.ML.Default=Προκαθορισμένο

[MyClouds]
Caption=Τα σύννεφα μου

[frmMyCloudsEditStorage]
btnCancel=Ματαίωση
btnOk=Εντάξει
btnToken=Πάρτε κουπόνι
Caption=Αποθήκευση στο σύννεφο
edCustomServer.th=Εισαγάγετε τη διεύθυνση διακομιστή και τη θύρα
gbAuthorization=Εξουσιοδότηση
gbDisplayName=Εμφανιζόμενο όνομα
gbService=Υπηρεσία
lbLogin=Σύνδεση:
lbPassword=Κωδικός πρόσβασης:

[frmMyCloudsDeleteConfirmation]
btnCancel=Ματαίωση
btnOk=Εντάξει
Caption=Αφαίρεση χώρου αποθήκευσης
cbDeleteCachedFiles=Διαγραφή τοπικής προσωρινής μνήμης
lbText=Είστε βέβαιοι ότι θέλετε να καταργήσετε το %s από τη λίστα;

[frmMyCloudsSettings]
C1=Επιλογές
CB1=Εμφάνιση πληροφοριών κομματιού από ετικέτες
CB2=Χρησιμοποιήστε την πρόσβαση ροής εάν είναι δυνατόν
CB2Hint=Παρέχει γρήγορη εκκίνηση αναπαραγωγής, αλλά χωρίς προσωρινή αποθήκευση και υποστήριξη
CB3=Αφαιρέστε τα προσωρινά αποθηκευμένα αρχεία κατά το κλείσιμο της εφαρμογής
CB4=Κατάργηση προσωρινά αποθηκευμένων αρχείων που είναι παλαιότερα από:
CB5=Να επιτρέπεται η λήψη τέχνης άλμπουμ
CB6=Υπολογισμός διάρκειας κομματιού ήχου (το αρχείο μπορεί να ληφθεί πλήρως)
GB1=Προσωρινή αποθήκευση
W1=Η ενεργοποίηση αυτών των επιλογών μπορεί να αυξήσει την κίνηση στο διαδίκτυο

